package com.gic.haoban.manage.api.dto;

import java.io.Serializable;

public class MassGroupTaskData implements Serializable {

    private int total ;

    private int invalid  ;

    private int overdue ;

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public int getInvalid() {
        return invalid;
    }

    public void setInvalid(int invalid) {
        this.invalid = invalid;
    }

    public int getOverdue() {
        return overdue;
    }

    public void setOverdue(int overdue) {
        this.overdue = overdue;
    }
}
